:root {
	--text: #000000;
	--link: #666666;
	--background: #ffffff;
}

* {
	box-sizing: border-box;
}

html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 20px;
	padding-bottom: 150px;
	background: var(--background);
	color: var(--text);
	overflow-y: scroll;
}

main {
	max-width: 700px;
}

p {
	margin-top: 0;
}

a {
	color: var(--link);
}

a:hover {
	color: inherit;
}

li {
	margin-bottom: 0.5em;
}

h1 { font-size: 1.5em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1.05em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

.nowrap {
	white-space: nowrap;
}